lkml.org 
[lkml]   [2007]   [Dec]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Stack warning from 2.6.24-rc

* Martin Knoblauch <spamtrap@knobisoft.de> wrote:

> I see the following stack warning(s) on a IBM x3650 (2xDual-Core, 8
> GB, AACRAID with 6x146GB RAID5) running 2.6.24-rc3/rc4:
>
> [ 180.739846] mount.nfs used greatest stack depth: 3192 bytes left
> [ 666.121007] bash used greatest stack depth: 3160 bytes left
>
> Nothing bad has happened so far. The message does not show on a
> similarly configured HP/DL-380g4 (CCISS instead of AACRAID) running
> rc3. Anything to worry? Anything I can do to help debugging?

those are generated by:

CONFIG_DEBUG_STACKOVERFLOW=y
CONFIG_DEBUG_STACK_USAGE=y

and look quite harmless. If they were much closer to zero it would be a
problem.

Ingo


\
 
 \ /
  Last update: 2007-12-04 12:55    [from the cache]
©2003-2011 Jasper Spaans